---
id: v2025-event-target
title: EventTarget
pagination_label: EventTarget
sidebar_label: EventTarget
sidebar_class_name: pythonsdk
keywords: ['python', 'Python', 'sdk', 'EventTarget', 'V2025EventTarget'] 
slug: /tools/sdk/python/v2025/models/event-target
tags: ['SDK', 'Software Development Kit', 'EventTarget', 'V2025EventTarget']
---

# EventTarget


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**name** | **str** | Name of the target, or recipient, of the event. | [optional] 
}

## Example

```python
from sailpoint.v2025.models.event_target import EventTarget

event_target = EventTarget(
name='Carol.Adams'
)

```
[[Back to top]](#) 

